Autore Topic: FlashPlayer - Vecchie versioni  (Letto 2027 volte)

Offline predieri

  • *
  • Post: 19
  • Reputazione: 0
    • Mostra profilo
FlashPlayer - Vecchie versioni
« il: 19 Giugno 2012 ore 10:26 »
E' sufficiente consultare i vari forum delle distribuzioni Linux per constatare che FlashPlayer versione 12 presenta varie problematiche (presenti anche nella Vostra disto) nella visione dei video. La mia richiesta è questa: in Chakra è possibile installare la versione 11.1 di FlasPlayer (che funziona perfettamente in Linux... a parte eventuali problematiche legate alla sicurezza)? Se si, quale procedura mi comnsigliate ed eventualòmente, perchè non inserite nei repository ufficiali o in CCR entrambe le versioni?
Grazie per l'attenzione.

giovanni

Robbonzo

Re:FlashPlayer - Vecchie versioni
« Risposta #1 il: 19 Giugno 2012 ore 20:18 »
Quali problemi ti si sono presentati?

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:FlashPlayer - Vecchie versioni
« Risposta #2 il: 19 Giugno 2012 ore 23:04 »
Ma poi la 12 non c'è (e teoricamente mai ci sarà su linux).
Parli per caso della 11.2? E che problemi  ci sono?

Offline FranzMari

  • *
  • Post: 2814
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:FlashPlayer - Vecchie versioni
« Risposta #3 il: 20 Giugno 2012 ore 00:28 »
A mio modesto parere, Flash non ha mai funzionato perfettamente su Linux; a parte questo, non mi pare che l'ultima versione abbia problemi particolari (o almeno io non ne ho avuti).
In ogni caso, le precedenti versioni possono essere scaricate da questa pagina del sito di Adobe http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html.
Se ritieni di dover usare una versione precedente (cosa che ti sconsiglio), dovrai seguire le istruzioni per l'installazione presenti nell'archivio ed installarlo da solo.
L'inserimento nei repo mi sembra improponibile, in ccr abbastanza inutile ma possibile (a patto di chiamare l'eventuale pacchetto in modo differente da quello presente nei repo, pena la cancellazione).
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

Offline paolomi

  • *
  • Post: 290
  • Reputazione: 21
  • Akabei... con spacchettamento a destra
    • Mostra profilo
Usare Chakra senza PulseAudio

«L'anno prossimo passerò a pulseaudio» (frase detta da me alcuni anni fa… e ancora valida!)

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:FlashPlayer - Vecchie versioni
« Risposta #5 il: 20 Giugno 2012 ore 08:43 »
Ne parla anche PI: http://punto-informatico.it/3543479/PI/News/adobe-flash-crash-firefox.aspx
Parla infatti della 11.3 e la "nostra" Chakra sta alla 11.2. Se ci sono problemi magari non la passano neanche in stabile (ma tanto non è neanche in test per ora!).

Offline paolomi

  • *
  • Post: 290
  • Reputazione: 21
  • Akabei... con spacchettamento a destra
    • Mostra profilo
Re:FlashPlayer - Vecchie versioni
« Risposta #6 il: 20 Giugno 2012 ore 09:59 »
Parla infatti della 11.3 e la "nostra" Chakra sta alla 11.2. Se ci sono problemi magari non la passano neanche in stabile (ma tanto non è neanche in test per ora!).
ops :-[
grazie!  ;D
Usare Chakra senza PulseAudio

«L'anno prossimo passerò a pulseaudio» (frase detta da me alcuni anni fa… e ancora valida!)

Offline predieri

  • *
  • Post: 19
  • Reputazione: 0
    • Mostra profilo
Re:FlashPlayer - Vecchie versioni
« Risposta #7 il: 20 Giugno 2012 ore 10:49 »
Scusate: dovevo indicare 11.2 e on 12.
Problemi riscontrati? Impossibile visionare i video.
Su altro pc con Opensuse stesso problemo risolto, dopo avere letto vari post sui forum, installanto la versione 11.1 e tutto, come d'incanto, perfetto. Ecco il motivo della mia richiesta su questo forum .
Grazie per l'attenzione.

giovanni

Offline FranzMari

  • *
  • Post: 2814
  • Reputazione: 103
  • [Senior Packager]
    • Mostra profilo
    • IMHO blog
Re:FlashPlayer - Vecchie versioni
« Risposta #8 il: 20 Giugno 2012 ore 11:02 »
Sinceramente non ricordo di utenti che abbiano avuto questo problema su Chakra; se ne hanno avuti, non hanno chiesto aiuto sul forum. Personalmente, ripeto, non ho problemi con la versione di Flash 11.2.

Se vuoi, puoi chiedere aiuto qui sul forum per risolvere il tuo problema, così magari riusciamo a capire a cosa è dovuto.
«Il valore dell'essere umano si determina nella misura in cui sia grande o piccola la sua capacità di contribuire al bene collettivo.» Jigorō Kanō

Offline predieri

  • *
  • Post: 19
  • Reputazione: 0
    • Mostra profilo
Re:FlashPlayer - Vecchie versioni
« Risposta #9 il: 20 Giugno 2012 ore 13:46 »
Grazie di nuovo per l'attenzione.
Ho notato alcuni post sull'argomento sul forum in inglese.
Entro domani provvederò ad una installazione "pulita" ( su quella attuale ho eseguito prove su prove di pacchetti) di Chakra e, qualora i problemi si presentassero, scriverò nuovamente sul forum.
Buona giornata


giovanni

 

Template by Homey | Sito ufficiale | Disclaimer